<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjs.mapper.ZhjsHzmxMapper">

  <resultMap id="zhjsHzmxMap" type="com.elephant.framework.galaxy.aroad.module.zhjs.entity.ZhjsHzmx">
        <id property="id" column="id"/>
        <result property="proName" column="pro_name"/>
        <result property="life" column="life"/>
        <result property="reportperiodName" column="reportperiod_name"/>
        <result property="proId" column="pro_id"/>
        <result property="proCode" column="pro_code"/>
        <result property="property" column="property"/>
        <result property="reportDate" column="report_date"/>
        <result property="year" column="year"/>
        <result property="planandscst" column="planandscst"/>
  </resultMap>
</mapper>
